#contentsWrap {
  *zoom: 1;
  position: relative;
  margin: 0 auto 70px;
}
#contentsWrap:after {
  content: "";
  display: block;
  clear: both;
}

#main {
  float: left;
  width: 620px;
}

#sub {
  float: right;
  width: 210px;
  background-color: #fff;
}
#sub > div {
  margin-top: 15px;
  background:#eaeaea;
}
#sub > div:first-child {
  margin-top: 0;
}
#sub > div h2 {
  padding: 7px 15px;
  color: #fff;
  font-size:14px;
}
#sub > div .wrap {
  padding: 15px 14px;
}

#shopping h2 {
  font-size: 200%;
}
#shopping h2 span {
  font-size: 50%;
  vertical-align: 4px;
}
#shopping .cart {
  text-align: center;
  margin:15px 0;
}
#shopping .cart .price {
  margin: 15px 0;
  color: #D90000;
  font-size: 134%;
}
#shopping .cart .price + .btns {
  margin: 0 0 15px;
}
#shopping .cart .btns > div {
  margin-bottom: 10px;
  background:#333333;
}
#shopping .cart .btns > div:first-child {
  margin-top: 15px;
}
#shopping .cart .btns > div.btn{
  margin:15px 15px 10px;
  max-width:180px:
  max-height:60px;
}
#shopping .cart .btns > div.cart_btn a{
  background:#333333;
  display: block;
}
#shopping .cart .btns > div.yondemill_btn a{
  background: url("../images/common/icon_book.png") 20px 10px no-repeat;
  display: block;
  padding:15px 5px 15px 10px;
  color: #ffffff;
}
#shopping .netshop {
  margin:15px 0;
}
#shopping .netshop > p {
  padding: 2px 14px;
  background-color: #EDEDED;
  color: #878787;
}
#shopping .netshop .wrap {
  padding: 0px 15px;
}
#shopping .netshop ul {
  *zoom: 1;
}
#shopping .netshop ul:after {
  content: "";
  display: block;
  clear: both;
}
#shopping .netshop ul li {
  margin-bottom: 10px;
  border:solid 1px #dddddd;
}
#shopping .netshop ul li img {
  width: 100%;
}
#shopping .netshop .other {
  padding: 15px 0;
  display:none;
}
#shopping .netshop .other a {
  display: inline-block;
  padding-right: 18px;
  background-image: url(../images/common/icon2.gif);
  background-position: right center;
  background-repeat: no-repeat;
  color: #6B5551;
}
#shopping > ul {
  padding: 20px 25px;
}
#shopping > ul li {
  margin-top: 12px;
}
#shopping > ul li:first-child {
  margin-top: 0;
}
#shopping > ul li a {
  position: relative;
  top: 0;
  left: 0;
  padding-left: 10px;
  color: #333;
}
#shopping > ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  display: block;
  width: 3px;
  height: 3px;
  background:#5e5e5e;
  border-radius:5px;
}
#otherShop {
  width:472px;
  border:3px solid #333333;
  background:#fff;
  padding:27px;
  z-index: 1001;
  top: 60px;
  left: 30%;
  position: absolute;
  display:none;
}
#otherShop ul{
  width: 100%;
  overflow:hidden;
}
#otherShop li{
  width: 145px;
  float:left;
  display:inline-block;
  margin:0 5px 10px;
}
#otherShop li img{
  width:100%;
}
#otherShop .close {
  position: absolute;
  top: -3px;
  right: -60px;
}
#otherShop .close a {
  background:#333333;
  color:#ffffff;
  text-align:center;
  width:60px;
  display:block;
  line-height:28px;
  display:inline-block;
}


#share {
  background-color:#fff !important;
}
#share h2 {
  font-size: 150%;
}
#share h2 span {
  font-size: 50%;
  vertical-align: 3px;
}
#share .wrap {
  *zoom: 1;
  padding:15px 0px !important;
}
#share .wrap:after {
  content: "";
  display: block;
  clear: both;
}
#share .wrap1, #share .wrap2, #share .wrap3 {
  *zoom: 1;
}
#share .wrap1:after, #share .wrap2:after, #share .wrap3:after {
  content: "";
  display: block;
  clear: both;
}
#share .wrap1 > div, #share .wrap2 > div, #share .wrap3 > div {
  float: left;
}
#share .wrap1, #share .wrap2 {
  margin-bottom: 15px;
}
#share .wrap1 > div {
  margin-left: 10px;
}
#share .wrap1 > div:first-child {
  margin-left: 0;
}
#share .wrap3 > div {
  margin-left: 10px;
}
#share .wrap3 > div:first-child {
  margin-left: 0;
}

#tag .wrap .tagWrap {
  margin-bottom: -10px;
}
#tag .wrap a {
  display: inline-block;
  padding: 0 10px 10px 0;
}

#category ul li {
  margin-top: 12px;
}
#category ul li:first-child {
  margin-top: 0;
}
#category a {
  position: relative;
  top: 0;
  left: 0;
  padding-left: 13px;
  color: #333;
}
#category a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  display: block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #5E5E5E;
  border-right: 2px solid #5E5E5E;
  -webkit-transform: rotation(45deg);
  transform: rotate(45deg);
}

#recommend ul li {
  *zoom: 1;
  border-bottom:dotted 1px #888888;
  padding:10px 0;
}
#recommend ul li:after {
  content: "";
  display: block;
  clear: both;
}
#recommend .image {
  float: left;
  width: 50px;
}
#recommend .image img {
  width: 100%;
}
#recommend .detail {
  float: right;
  width: 120px;
}
#recommend .detail h3 {
  margin-bottom: 5px;
  font-weight: bold;
}
#recommend .detail .price {
  margin-bottom: 5px;
}
#recommend .detail .author {
  margin-bottom: 5px;
  color: #656565;
}
#recommend .detail .author a {
  color: #656565;
}
#recommend .slide {
  position: relative;
  padding: 25px 0;
}
#recommend .slide .bx-viewport {
  height:;
}
#recommend .slide .bx-prev,
#recommend .slide .bx-next {
  display: inline-block;
  height: 20px;
  width:80px;
  position: absolute;
}
#recommend .slide .bx-prev {
  top: 0;
  left: 50px;
  background:url(../images/common/slider_prev.png) 0 0 no-repeat;
}
#recommend .slide .bx-next {
  bottom: 0;
  left: 50px;
  background:url(../images/common/slider_next.png) 0 0 no-repeat;
}

#news .category {
  width: 70px;
  padding-right: 10px;
}
#news .txt {
  float: right;
  width: 160px;
}

#newsCategory{
    margin: 0 0 15px 0;
    border: 1px solid #CCC;
    overflow: hidden;
}
#newsCategory h3{
    text-align: center;
    font-size: 14px;
    border: 0;
    padding: 5px 10px;
    background: #2e558f;
    color: #FFF;
}
#newsCategory .wrap{
    font-size: 14px;
    padding: 10px;
    border-top: none;
}
#newsCategory .entry {
  margin-top: 15px;
  font-size: 0;
}
#newsCategory .entry:first-child {
  margin-top: 0;
}
#newsCategory .category {
  display: block;
  padding-right: 10px;
  color: #fff;
  font-size: 14px;
  text-align: center;
}
#newsCategory .entry > ul > li > .category {
  width: 60px;
  padding-right: 5px;
  vertical-align: top;
  float:left;
}
#newsCategory .entry > ul > li > .txt {
  display:block;
  margin-left:65px;
}
#newsCategory .entry > ul > li > .txt .name {
  /*width:100px;*/
}
#newsCategory .entry > ul > li > ul {
  display: none;
  margin-top: 2px;
  padding-left: 79px;
}
#newsCategory .entry > ul > li > ul > li .category {
  display: none;
}
#newsCategory .entry > ul > li > ul > li > .txt {
}
#newsCategory .entry > ul > li > ul > li > .txt .name {
}
#newsCategory .entry > ul > li > ul > li > ul {
  display: none;
  margin-top: 2px;
  padding-left: 14px;
}
#newsCategory .entry > ul > li > ul > li > ul > li .category {
  display: none;
}
#newsCategory .entry > ul > li > ul > li > ul > li > .txt {
}
#newsCategory .entry > ul > li > ul > li > ul > li > .txt .name {
}
#newsCategory .txt {
  *zoom: 1;
  display: inline-block;
  padding-top: 3px;
  font-size: 13px;
}
#newsCategory .txt:after {
  content: "";
  display: block;
  clear: both;
}
#newsCategory .txt a {
  display: block;
  float: left;
}
#newsCategory .switch {
  visibility: hidden;
  width: 6px;
  height: 6px;
  margin: 3px 8px 0 0;
  border-top: 2px solid #5E5E5E;
  border-right: 2px solid #5E5E5E;
  -webkit-transform: rotation(45deg);
  transform: rotate(45deg);
  vertical-align: -6px;
}
#newsCategory .switch:hover {
  text-decoration: none;
}

#company .wrap {
  font-size: 117%;
}
#company .wrap .entry {
  margin-top: 15px;
}
#company .wrap .entry:first-child {
  margin-top: 0;
}
#company .switch {
  visibility: hidden;
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 3px 8px 0 0;
  border-top: 2px solid #5E5E5E;
  border-right: 2px solid #5E5E5E;
  -webkit-transform: rotation(45deg);
  transform: rotate(45deg);
  vertical-align: -5px;
}
#company .switch:hover {
  text-decoration: none;
}
#company .entry > ul > li > ul {
  display: none;
  margin-top: 4px;
  padding-left: 15px;
}
#company .entry > ul > li > ul > li > ul {
  display: none;
  margin-top: 4px;
  padding-left: 15px;
}

#order .wrap {
  text-align: center;
}
#order .price {
  margin-bottom: 15px;
  color: #D90000;
  font-size: 134%;
}
#order .link {
  margin-top: 15px;
}

.archiveList{}
.archiveList > dl{
        padding:15px 14px;
        font-size:14px;
}
.archiveList > dl > dt{
        margin-bottom:1em;
        cursor:pointer;
}
.archiveList > dl > dd{
        padding-left:3em;
        margin-bottom:1em;
        display:none;
}
.archiveList > dl > dt span{
        display:inline-block;
        border:solid 2px #bbb;
        width:15px;
        line-height:16px;
        text-align:center;
        margin-left:0.5em;
        font-weight:bold;
        font-size:16px;
        padding-left:1px;
        color:#bbb;
        cursor:pointer;
}

